body {
	 font-family: "Times New Roman", Times, serif;
	 font-size: 14px;
	 color: #734b24;
	 margin: 0px;
	 padding: 0px;
}

p {
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

a {
	color: #8d5827;
	font-weight: bold;
	text-decoration: none;
} 

form, input {
margin: 0px;
padding: 0px;
}

a:hover {
	color: #8d5827;
	font-weight: bold;
	text-decoration: underline;
}

/* PHOTOS */

.photo_right {
	margin: 0px 0px 5px 10px;
	padding: 0px;
}

.photo_left {
	margin: 0px 10px 5px 0px;
	padding: 0px;
}

/* TABLE STYLES */

#contain {
	border: solid 1px #7a4721;
	padding: 0px;
	margin: 0px;
}

ul.toc {
	margin: 0px;
	padding: 0px;
}
li.toc1 {
	background-color: #ffffff;
	padding: 0px 0px 5px 10px;
	list-style: none;
}
li.toc2 {
	background-color: #ffefce;
	padding: 0px 0px 5px 10px;
	list-style: none;
}
li.toc3 {
	background-color: #ffffff;
	padding: 0px 0px 5px 25px;
	list-style: none;
}
li.toc4 {
	background-color: #ffefce;
	padding: 0px 0px 5px 25px;
	list-style: none;
}
#contents {
	position:relative;
	width: 300px;
} 
#contents2 {
	position:relative;
	width: 285px;
} 
#pagenumber {
	margin: 0px 0px 0px auto;
	padding: 0px;
	float: right; 
	position: absolute;
	left: 290px;
	top: 0px;
	visibility: visible; 
} 
#songtime {
	margin: 0px 0px 0px auto;
	padding: 0px;
	float: right; 
	position: absolute;
	left: 275px;
	top: 0px;
	visibility: visible; 
} 

/* TEXT STYLES */

h1 {
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

.small {
	font-size: 12px;
}
a.small {
	font-size: 12px;
	font-weight: bold;
}
a.small:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.introcap {
	font-size: 24px;
}
.introquote {
	font-size: 14px;
} 

p.special {
	font-size: 18px;
	font-weight: normal;
	text-align:justify;

}